@forelse($notifications as $notification)
    @include('application.notifications.type.'.snake_case(class_basename($notification->type)))
    @empty
    <br>
    <h4 class="text-danger text-center">No Notification Found!</h4>
@endforelse
<div class="text-center">
    {{$notifications->appends(request()->query())->links('paginator')}}
</div>

<script type="text/javascript">
    $('.page-link').on('click',function(e) {
        e.preventDefault();
        $('#notification_load').load($(this).attr('href'));
    });
</script>